__gnu_cxx::limit_condition::limit_adjustor(3)

NAME
__gnu_cxx::limit_condition::limit_adjustor -

SYNOPSIS

Inherits __gnu_cxx::limit_condition::adjustor_base.

  Public Member Functions
limit_adjustor (const size_t __l)

Detailed Description

Enter the nth condition.

Definition at line 442 of file throw_allocator.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.